PLLAB(3)

NAME
pllab - Simple routine to write labels

SYNOPSIS
pllab(xlabel, ylabel, tlabel)

DESCRIPTION

Routine for writing simple labels. Use plmtex(3) for more complex labels.

Redacted form: pllab(xlabel, ylabel, tlabel)

This function is used in examples 1, 5, 9, 12, 14-16, 20-22, and 29.

ARGUMENTS

xlabel (PLCHAR_VECTOR(3), input)
    A UTF-8 character string specifying the label for the x axis.

ylabel (PLCHAR_VECTOR(3), input)
    A UTF-8 character string specifying the label for the y axis.

tlabel (PLCHAR_VECTOR(3), input)
    A UTF-8 character string specifying the title of the plot.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.